@import "fonts";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-weight: normal;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  box-sizing: border-box;
  font-size: 16px;
}
img {
  max-width: 100%;
  height: auto;
}

html, body {
  height: 100%;
}

body {
  min-height: 100%;
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  color: #000;
  background-color: #f8f8f8;
}

h1 {
  margin: 30px 0;
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 36px;
}

[type="button"],
[type="submit"],
.button {
  padding: 5px 20px;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  background-color: #02a5a5;
  cursor: pointer;
  transition: all .3s ease;
  &:hover {
    background-color: #01d3d3;
    border-radius: 0 5px 5px 5px;
  }
  &:active {
    transform: translateY(1px);
  }
}

.center {
  text-align: center;
}

@import "container";
